*{ margin: 0; padding: 0; }*

body {
	color: #454545;
	line-height: 1.7em;
	background-color: #f0f1f3; /* #fff */
	font-family: "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
	font-size: 11px;
	text-align: left;
}

a {	text-decoration: none; color: #722; background: inherit; }
a:hover { color: #808080; background: inherit; }	
a:focus { outline: 0; }

h1 { font-size: 2.8em; line-height: 35px; }
h2, h3 {
	font-size: 16px;
	color: #333;
	padding: 0;
	margin: 0 0 15px 0px;
}

h3 { font-size: 14px; }

.grey { color: #484848; }

#wrap {
	width: 900px;
	margin: 30px auto 0;
}
	
#logo {
	float: left;
	width: 350px;
	margin: 0 0 7px;
}

#header_top {
	color: #454545;
	padding: 10px 0 0 7px;
	clear: both;
	margin: 0 0 0px 0;
	height: 74px;
}
	#header_top p { padding: 0; margin: 0; }

	#header_top ul {
		float: right;
		padding: 16px 160px 0 0;
		z-index: 3;
		position: relative;
	}			
			#header_top ul li { list-style-type: none; display: inline; font-size: 14px; }
			#header_top ul li a { padding: 0 3px 2px 3px; margin-right: 5px; color: #722; }
			#header_top ul li a:hover { margin-right: 5px; color: #808080; }
			#header_top ul li.selected a {color:#FFF; background-color: #484848; }
	
	#header_bottom {
		clear: both;
		color: #CCC;
		height: 90px;
		background-repeat: no-repeat;
		background-position: center top;
		padding-top: 20px;
		padding-right: 240px;
		padding-bottom: 20px;
		padding-left: 10px;
		margin: 0;
		border-right-color: #fff;
		border-left-color: #fff;
		background-color: #666;
		position: relative;
		background-image: url(../images/bottom.png);
		z-index: 1;
	}
	
	#header_bottom h2 {
	color: #F3F2BF;
	width: 250px;
	margin: 0 0 10px;
	}

	#header_bottom p {
	font-size:14px;
	}

	#header_bottom img {
	top: -70px;
	left: 680px;
	position: absolute;
	z-index: 2;
	}
	
	#slogan {
	clear: left;
	width: 730px;
	border-top: 1px solid #ccc;
	margin: 0;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}

#maincontent {
	padding: 20px 0;
	clear: both;
	background: url("../images/gradient_div_lg.png") no-repeat top center;
	margin-top: 1px;
}

	#info {
	border: 1px solid #ccc;
	padding: 7px;
	background-color: #E4E4E4;
	font-size: 10px;
}

#left {
	float: left;
	width: 610px;
	padding: 5px 20px 0 5px;
	margin: 0 0 25px 0;
}
	#left p {
	margin: 0 0 15px;
	text-align:left;
}
	#left img {
	float: left;
}

#right {
	width: 223px;
	line-height: 1.5em;
	float: right;
	background-image: url(../images/right_vertical_div.png);
	background-repeat:no-repeat;
	min-height: 300px;
	padding-left: 20px;
	padding-right: 18px;
}

	#right p { font-size: 10px; text-align: left; }
.chrome  {
	background-image: url(../images/smallblock_b.png);
	margin-bottom: 6px;
	height: 117px;
    width: 227px;
    position: relative;
}
.chrome-content    
	{
	top: 13px;
	left: 14px;
	width: 194px;
	position: absolute;
	}
.chrome-content h3   {
	margin-bottom: 17px;
}
.chrome-content p   {
	font-size: 10px;
}

	#quickform {
	border: 1px solid #ccc;
	padding: 7px;
	font-size: 0.9em;
	margin: 0 0 15px;
	background-color: #E4E4E4;
}
		#quickform p { padding: 0; margin-bottom: 5px; }
		select.changer { width: 151px; font-size:inherit; margin-right: 5px; }

#footer {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #E1E1E1;
	padding: 7px;
	clear: both;
	margin-bottom: 10px;
}

.cta-download-box
{
	background-image: url("../images/download_module.png");
	background-repeat:no-repeat;
	width: 227px;
	height: 46px;
	position: relative;
	margin-bottom: 2px;
}

.cta-download-box p
{
    margin-top: 15px;
}

.line
{
	margin-left:14px;
	margin-right:9px;
	margin-bottom:12px;
	width:194px;
	text-align: left;
}

.line .line_text {}
.line .line_price {text-align:right;}

.cta-download-box .button_purple_small
{
    margin-top: 5px;
}

.cta-download-box .button_purple_small
{
    margin:5px 0 0 10px;   
}

.cta-download-box .button_purple_small.stretch_purple_small
{
    width: 181px;
}

.line sup
{
    line-height:5px;
}

.cta-download-box_content
{
	margin-top:12px;
	display:inline-block;
}

.temp_text {
	padding: 0px;
	margin-top: 10px;
	margin-right: 10px;
}

/* left section with image (left or right) */

.section_left {
	clear: both;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0;
}

.section_left .block_small { 
	float: left; 
	clear: both; 
	margin: 0; 
}

.section_left .block_big {
	float: right;
	clear: none;
	width: 68%;
}
.section_left .block_clear { margin: 0; }

.section_left.right_aligned .block_small { float: right; clear: both; }
.section_left.right_aligned .block_big { float: left; width: 68%; clear: none; }

.thumbnail {
	position:relative;
	display:inline-block;
}

.thumbnail_plus_icon {
	position:absolute;
	bottom:-15px;
	right:-15px;
}
#payform p {
	margin: 0px;
	padding: 0px;
}
#payform {

}

/* ---------------------------------------------------------------------------- */
#one_column  {


}

.white-box-tall
{
	width: 282px;
	position: relative;
	min-height:200px;
	float:left;
	margin:0 27px 12px 0;
	background-image: url(../images/topic_bg.png);
	background-repeat: no-repeat;
    padding-top: 6px;
}

.white-box-tall img, .white-box-tall-right img  
{
	display: block;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}

.white-box-tall h2, .white-box-tall-right h2
{
    width:240px;
    margin-left:20px;
    margin-right:20px;
    margin-top:20px;
}

.white-box-tall p, .white-box-tall-right p
{
	width:245px !important;
	display: block;
	margin: 0 auto;
	text-align: center;
}
.divider {
	height: 20px;
	clear: both;
}
#quickdonate {
	background-image: url(../images/smallblock_l.png);
	background-repeat: no-repeat;
	height: 221px;
	position: relative;
}
#quickdonate form p {
	line-height: 2em;
	margin-left: 10px;

}
#quickdonate input.submit {
	margin-top: 13px;
	width: 194px;
}
#donatecontainer {
	background-image: url(../images/download_module.png);
	background-repeat: no-repeat;
	width: 227px;
	height: 46px;
	float: right;
	position: relative;
}
#donatecontainer .content {
	position: absolute;
	width: 198px;
	left: 13px;
	top: 10px;
}

#donatecontainer p {
	margin: 0px;
	padding: 0px;
}
#donatecontainer .content input.submit {
	margin-left: 40px;


}
#donatecontainer .content input.cash {
	width: 40px;

}
.white-box-tall-right {
	width: 282px;
	position: relative;
	min-height:200px;
	float:right;
	margin:0 0 10px 0;
	background-image: url(../images/topic_bg.png);
	background-repeat: no-repeat;
    padding-top: 6px;
}
.facebook-block
{
	padding: 7px 7px 7px 7px;
}
